% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/intervalTrig.R
\name{intervalTrig}
\alias{intervalTrig}
\title{Compute the fraction leaf area given leaf angle intervals (in degree) and the parameters of Verhoef's leaf angle distribution function.}
\usage{
intervalTrig(AngleLower, AngleUpper, ap, bp)
}
\arguments{
\item{AngleLower}{The lower limit of leaf angle intervals in degree.}

\item{AngleUpper}{The upper limit of leaf angle intervals in degree.}

\item{ap}{One of the parameters of Verhoef's leaf angle distribution function.}

\item{bp}{One of the parameters of Verhoef's leaf angle distribution function.}
}
\value{
Compute the fraction leaf area of Verhoef's leaf angle distribution function.
}
\description{
Compute the fraction leaf area given leaf angle intervals (in degree) and the parameters of Verhoef's leaf angle distribution function.
}
\examples{
intervalTrig(40,50, -0.325, -0.173)
}
\references{
Wang, W. M., Li, Z. L., & Su, H. B. (2007). 
Comparison of leaf angle distribution functions: effects on extinction coefficient and 
fraction of sunlit foliage. Agricultural and Forest Meteorology, 143(1), 106-122.
}
\author{
Wei-Min Wang (wmwang AT gmail.com)
}
